; Italian language for ISO Workshop 7.7 revised by bovirus on 04.10.2017

[Language]
Codepage=1252

[v7.7]
Copy=Copia
CopyDisc=Copia disco
NoCopy=I dispositivi sorgente e destinazione non possono essere uguali.
CopyingDisc=Copia disco
Copying=Copia
CopyTip=Copia dati da un disco ad un altro al volo.
FreeSpace=Spazio libero:
Required=Spazio richiesto:
Sectors=Settori:
Segment=Dim. settore:
Emulation=Emulazione:
Admin=Esegui il programam come amministratore.
NoEmulation=Nessuna emulazione
Floppy=Floppy
HDD=Emulazione disco fisso
AllSupported=Tutti i formati supportati
Bootable=Avviabile
ISO=File immagine ISO
BIN=File immagine CUE/BIN

[v7.6]
Make=Crea

[v6.0]
Extract=Estrai
Open=Apri
Save=Salva
Add=Aggiungi
AddFiles=Aggiungi file

[v5.8]
File=File
Make=Crea ISO
Burn=Masterizza immagine
Extract=Estrai file
Backup=Copia disco
Convert=Converti immagine
Exit=Esci
Help=Guida
CheckforUpdate=Controlla aggiornamenti
CheckforUpdateonStartup=Controlla aggiornamenti all'avvio
About=Info sul programma
MakeTip=Copia file dal disco fisso nel file immagine ISO.
BurnTip=Masterizza l'immagine su disco CD, DVD o Blu-ray.
ExtractTip=Estrae file e cartelle da file immagine disco.
BackupTip=Salva il contenuto del disco come file immagine ISO o CUE.
ConvertTip=Converte vari tipi di formati file immagine in ISO.
PersonalUse=Solo per uso personale
License=Licenza utente singolo
Version=Versione
Copyright=Copyright
Rights=Tutti i diritti riservati.
OK=OK
NoHelp=Il file della Guida non è stato trovato. Re-installa il programma.
NoTool=Impossibile lanciare il programma. Re-installa il programma.
NewVersion=Nuova versione disponibile:
Visit=Vuoi visitare la pagina di download ora?
Latest=La versione installata è aggiornata.
MainScreen=Vai alla finestra principale
SourceDrive=Unità sorgente:
Refresh=Aggiorna
MediaType=Tipo supporto:
DiscContent=Contenuto disco:
DiscLabel=Etichetta disco:
DestImage=File immagine destinazione:
Type=Tipo:
Browse=Sfoglia
Backup2=Copia
NoImage=Specifica il file immagine destinazione.
NoDir=Cartella destinazione non trovata.
NoDisc=Disco non inserito.
SourceEmpty=Il disco sorgente è vuoto.
AudioBIN=I CD audio possono essere salvati solo in formato BIN.
Saving=Salvataggio
DiscOK=Salvataggio immagine disco completata.
Written=Scritti:
of=di
MB=MB
NoDisc2=Nessun disco
EmptyDisc=Disco vuoto
DataDisc=Disco dati
AudioDisc=Disco audio
NoDetect=Impossibile rilevare unità CD/DVD/Blu-ray.
NoMainExe=File principale mancante. Re-installa il programma.
Cancel=Annulla
SavingImage=Salvataggio immagine...
Open=Apri...
SourceImage=File immagine sorgente:
ImageType=Tipo immagine:
DataSize=Dimensione dati:
FileSystem=File system:
DestDrive=Unità destinazione:
Erase=Cancella
Finalize=Finalizza disco
Eject=Espelli disco a fine masterizzazione
LowestSpeed=Masterizza a bassa velocità
Burn2=Masterizza
KB=KB
GB=GB
bytes=byte
AudioImage=Immagine audio
DataImage=Immagine dati
Bootable=Avviabile
BadImage=Il file immagine è danneggiato.
SelectSource=Seleziona il file immagine sorgente.
NotEmpty=Il disco non è vuoto.
DiscOk=Il disco è stato masterizzato.
Writing=Scrittura
EraseAsk=Sei sicuro di voler cancellare il disco?
EraseTip=La cancellazione eliminerà tutti i dati dal disco.
EraseOk=Cancellazione disco completata.
ClosingTrack=Chiusura traccia...
BurningImage=Masterizzazione immagine...
Convert2=Converti
UnknownImage=Formato file immagine sconosciuto.
Differ=Il file destinazione deve essere differente dal file sorgente.
ConvertingImage=Conversione immagine...
ErasingDisc=Cancellazione disco...
Close=Chiudi
Edit=Modifica
SelectAll=Seleziona tutto
Properties=Proprieta
Parent=Vai alla cartella superiore
Name=Nome
Size=Dimensione
Type2=Tipo
DateModified=Data modifica
OneTrack=Seleziona almeno un file o traccia.
DataSaved=Salvataggio dati completato.
DirError=Impossibile caricare struttura cartelle.
ImageSize=Dimensione immagine:
Tracks=Tracce:
Files=file:
Folders=cartelle:
Extracting=Estrazione...
Total=Totale:
New=Nuova
Paste=Incolla
NewFolder=Nuova
Rename=Rinomina
Delete=Elimina
FolderName=Digita il nome della cartella
SpecifyFolder=Specifica il nome della cartella.
FolderExists=Una cartella con questo nome esiste già.
Adding=Aggiunta file...
PleaseAdd=Aggiungi all'elenco almeno un file.
Source=Sorgente:
Size=Dimensione:
Modified=Modificato:
Init=Inizializzazione...
getInfo=Rilevamento informazioni disco...
LoadingImage=Caricamento file immagine disco...
ISOSettings=Impostazioni ISO
Standard=Standard
Path=Percorso immagine boot: